.version.the_blog /* version checker */
{
	color: #0000FB;
	background-color: #E09404;
}

.html
{
	background: #FFFFFF url("../images/dots%20grid.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 66px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/dots%20grid.jpg") repeat center center;
}

#u21915
{
	z-index: 2;
	width: 783px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 157px;
}

#u21921
{
	z-index: 4;
	min-height: 531px;
}

#u21921_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u21921_position_content
{
	margin-top: -7px;
	padding-bottom: 182px;
}

#pu21929-4
{
	width: 0.01px;
	left: 157px;
	position: relative;
}

#u21929-4
{
	z-index: 11;
	width: 87px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u21914
{
	z-index: 16;
	width: 155px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 217px;
}

#u21914:hover
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21919
{
	z-index: 17;
	width: 155px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 472px;
}

#u21914.MuseLinkActive,#u21919:hover
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21918
{
	z-index: 18;
	width: 155px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 727px;
}

#u21919.MuseLinkActive,#u21918:hover
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21918.MuseLinkActive
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21930-3
{
	z-index: 8;
	width: 5px;
	margin-right: -10000px;
	left: 973px;
}

#u19658-18
{
	z-index: 27;
	width: 907px;
	background-color: transparent;
	letter-spacing: 2px;
	color: #39393A;
	text-align: left;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: 119px;
	margin-top: 21px;
	position: relative;
}

#u19658-6
{
	font-size: 36px;
}

#u19658-16
{
	font-size: 12px;
}

#u22860
{
	z-index: 45;
	width: 200px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 505px;
	margin-top: 2px;
	position: relative;
}

#u38901
{
	z-index: 25;
	width: 32px;
	left: 1053px;
	top: -8px;
	margin-bottom: -8px;
}

#u21923
{
	z-index: 21;
	width: 33px;
	height: 32px;
	left: 1053px;
	margin-top: 12px;
}

#u21923:hover
{
	width: 33px;
	height: 32px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u21927
{
	z-index: 23;
	width: 33px;
	height: 33px;
	left: 1053px;
	margin-top: 13px;
}

#u21931
{
	z-index: 22;
	width: 32px;
	height: 32px;
	left: 1053px;
	margin-top: 13px;
}

#u21931:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u21917
{
	z-index: 24;
	width: 33px;
	height: 33px;
	left: 1053px;
	margin-top: 13px;
}

#u21927:hover,#u21917:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u21921-bw
{
	z-index: 4;
	min-height: 531px;
	margin-top: 117px;
}

#u21928
{
	z-index: 5;
	width: 156px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 19px;
}

#u21924
{
	z-index: 6;
	width: 153px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u21922
{
	z-index: 15;
	width: 155px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 20px;
}

#u21922:hover
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u21922.MuseLinkActive
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u21926
{
	z-index: 19;
	width: 129px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 806px;
}

#u21926:hover
{
	width: 129px;
	height: 12px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u21913
{
	z-index: 20;
	width: 190px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 750px;
}

#u21913:hover
{
	width: 190px;
	height: 15px;
	min-height: 0px;
	margin: 26px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 5px;
}

#page .verticalspacer
{
	clear: both;
}

